RubyGems Navigation menu

fonts-rails 0.1.0

Adds a simple view helper to create the google fonts link tag.

Gemfile
          gem 'fonts-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install fonts-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,387

For this version 291

Show all versions (10 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.1.0 - June 9, 2014 (17 KB)
  2. 0.0.8 - March 1, 2014 (16.5 KB)
  3. 0.0.7 - October 21, 2013 (16.5 KB)
  4. 0.0.6 - August 19, 2013 (16.5 KB)
  5. 0.0.5 - August 5, 2013 (349 KB)
Show all versions (10 total)

Runtime Dependencies:

Development Dependencies: